
{
  "data":
    {
      "title": "socialhome",
      "category": "social network",
      "type": "macroblogging",
      "logoClr": "2fcbbe",
      "created": "2016",
      "official": "https://socialhome.network",
      "license": "AGPL-3.0",
      "repo": "https://git.feneas.org/socialhome/socialhome",
      "language": "Python",
      "protocols":
        [
          {"title": "ActivityPub", "url": "https://activitypub.rocks"},
          {"title": "diaspora", "url": "https://github.com/diaspora/diaspora_federation"}
        ],
      "wiki": "",
      "servers":
        [
          {"num": "1", "url": "https://the-federation.info/socialhome"},
          {"num": "2", "url": "https://fediverse.network/socialhome"}
        ],
      "mobile": "",
      "devTutorial": "https://socialhome.readthedocs.io/en/latest/running.html",
      "mascot": [{"item": "pony", "imgNum": "1"}],
      "dwellers": "?",
      "communities": "",
      "descr": "Socialhome's column grid layout makes it a perfect network for sharing image content or creating personal portfolio and delivering new posts to friends from other Fediverse platforms.",
      "connections": ["diaspora*", "Friendica", "Hubzilla", "Mastodon", "Misskey", "Pixelfed", "Pleroma", "WriteFreely"],
      "screenshots":
        [
          {"descr": "Socialhome grid layout", "img": "socialhome-1.png"}
        ],
      "features":
        [
          "pinned posts",
          "editing posts"
        ],
      "donate": "https://www.patreon.com/jaywink",
      "tracker": "https://git.feneas.org/socialhome/socialhome/issues",
      "bounty": "",
      "translating": "",
      "reading":
        [
          {
            "title": "Faces of the Federation — Jason Robinson of Socialhome",
            "url": "https://wedistribute.org/2018/01/faces-of-the-federation%e2%80%8a-%e2%80%8ajason-robinson-of-socialhome"
          }
        ],
      "notable": ""
    }
}
